Lift registration cap from an IP on en.wp for event on 2017-03-08
Closed, ResolvedPublic

Description

Please could the IP registration limit be lifted from 159.92.230.64

Start time: 2017-03-08 09:00 (UTC)
End time: 2017-03-08 18:00 (UTC)
Max number of participants: 40

Part of the Art+Feminism programme, but event page TBC

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 16 2017, 3:00 PM
Urbanecm claimed this task.Feb 16 2017, 3:46 PM
Urbanecm added a subscriber: Urbanecm.

Working on it.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptFeb 16 2017, 3:46 PM

Change 338128 had a related patch set uploaded (by Urbanecm):
[throttle] New rule

https://gerrit.wikimedia.org/r/338128

Urbanecm triaged this task as Normal priority.Feb 16 2017, 3:52 PM

Will be deployed at Monday.

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.
Aklapper renamed this task from Lift registration cap from an IP on en.wp for event on 8 March to Lift registration cap from an IP on en.wp for event on 2017-03-08.Feb 16 2017, 4:59 PM

Change 338128 merged by jenkins-bot:
[throttle] New rule

https://gerrit.wikimedia.org/r/338128

Mentioned in SAL (#wikimedia-operations) [2017-02-20T13:41:11Z] <hashar@tin> Synchronized wmf-config/throttle.php: [throttle] New rule - T158312 (duration: 00m 42s)

Urbanecm closed this task as Resolved.Feb 20 2017, 1:41 PM

Deployed.